## ristretto 0.0.93

=== debian/changelog ===
ristretto (0.0.93-2ubuntu1) oneiric; urgency=low

  * debian/patches:
    - 01_fix-various-memleaks.patch: apply patch from upstream author to fix
      several memleaks when opening a set of pictures.
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 02 Sep 2011 21:54:29 +0200

ristretto (0.0.93-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Apr 2011 08:06:45 +0200

ristretto (0.0.93-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-implicit-dso-linking dropped, included upstream.
  * debian/control:
    - update build-deps for Xfce 4.8.
    - remove Emanuele, Simon and Stefan from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/copyright updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 12:53:56 +0200
