=== debian/control ===
Source: ristretto
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), libexif-dev, libgtk2.0-dev,
 libdbus-glib-1-dev, libxfce4ui-1-dev (>= 4.8.0), libglib2.0-dev (>= 2.16.0),
 libxfconf-0-dev, libcairo2-dev (>= 1.8.0), intltool, hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/ristretto/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/ristretto/

Package: ristretto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tumbler
Description: lightweight picture-viewer for the Xfce desktop environment
 Ristretto is a fast and lightweight picture-viewer for the Xfce desktop
 environment.
