## ristretto 0.3.0

=== debian/changelog ===
ristretto (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on exo.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 05 Nov 2011 22:47:59 +0100

ristretto (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 Oct 2011 09:35:41 +0200

ristretto (0.2.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Oct 2011 21:17:02 +0200

ristretto (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 07 Oct 2011 22:19:37 +0200

ristretto (0.1.0-1) unstable; urgency=low

  * New upstream releaase.
  * debian/patches:
    - 01_fix-various-memleaks dropped, included upstream.
  * debian/compat bumped to 9 for hardening support.
  * debian/control:
    - drop build-dep on hardening-includes and update debhelper build-dep for
      compat 9 mode.
  * debian/rules:
    - set hardening and ldflags the v9 way.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 06 Oct 2011 22:46:46 +0200

ristretto (0.0.93-3) unstable; urgency=low

  * debian/patches:
    - 01_fix-various-memleaks.patch: apply patch from upstream author to fix
      several memleaks when opening a set of pictures.
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 04 Sep 2011 22:28:36 +0200
