## ristretto 0.3.2

=== debian/changelog ===
ristretto (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Jan 2012 21:07:56 +0100

ristretto (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - "Set as wallpaper" function now works from GNOME.             lp: #360518

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 10 Jan 2012 21:43:04 +0100
