## ristretto 0.3.5

=== debian/changelog ===
ristretto (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 03 Mar 2012 12:33:41 +0100

ristretto (0.3.4-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
    - Round rendering of image to whole pixels, should fix blurry images in
      1:1 and fullscreen modes.                                 Closes: #661199

  [ Yves-Alexis Perez ]
  * debian/control:
    - bump debhelper build-dep to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 25 Feb 2012 14:17:32 +0100
