## ristretto 0.3.6

=== debian/changelog ===
ristretto (0.3.6-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 03 Apr 2012 21:10:15 +0200
