=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ristretto
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 8.9.3), libexif-dev, libgtk2.0-dev,
+Build-Depends: debhelper (>= 9), libexif-dev, libgtk2.0-dev,
  libdbus-glib-1-dev, libxfce4ui-1-dev (>= 4.8.0), libglib2.0-dev (>= 2.16.0),
  libxfconf-0-dev, libcairo2-dev (>= 1.8.0), intltool, libexo-1-dev (>= 0.4.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/ristretto/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/ristretto/
