## ristretto 0.3.7

=== debian/changelog ===
ristretto (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to track the 0.3 branch.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 27 Apr 2012 23:23:11 +0200

ristretto (0.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Apr 2012 14:03:52 +0200
