=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/ristretto/0.3/ \
	ristretto-([\d\.]+)\.tar\.(?:gz|bz2)
