## ristretto 0.6.3

=== debian/changelog ===
ristretto (0.6.3-2ubuntu1) trusty; urgency=medium

  * Add git-large-numbers-overflow.patch from upstream git
    - Fixed an overflow when comparing filenames with large numbers in them.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 05 Apr 2014 14:52:07 +1100

ristretto (0.6.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 07:32:36 +0200

ristretto (0.6.3-1) experimental; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 07 Oct 2012 11:04:41 +0200

ristretto (0.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * debian/watch updated to track the 0.6 branch.

  [ Lionel Le Folgoc ]
  * New upstream release, targeted at Xfce 4.10.
  * debian/control: bumped required versions for Xfce 4.10.
  * debian/rules: pass --parallel to dh.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 05 May 2012 14:54:49 +0200
