## ristretto 0.8.0

=== debian/changelog ===
ristretto (0.8.0-0ubuntu1~14.04) trusty; urgency=medium

  * New PPA release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 07:32:29 +1100
