=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/ristretto/([\d\.]+)/ \
	ristretto-([\d\.]+)\.tar\.(?:gz|bz2)
