## ristretto 0.8.1

=== debian/changelog ===
ristretto (0.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 07 Oct 2016 08:11:59 +0200

ristretto (0.8.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6
  * Update debian/watch.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 21:11:09 +0200
