## ristretto 0.8.2

=== debian/changelog ===
ristretto (0.8.2-1ubuntu1) devel; urgency=medium

  * d/p/lp1762242.patch: (LP: #1762242)
    - Add an upstream commit to fix loading of bmp files.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 09 Apr 2018 00:21:37 -0400

ristretto (0.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    - add build-dep on libmagic-dev.
  * debian/control, debian/copyright, debian/doc: run wrap-and-sort.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Feb 2017 14:36:45 +0100
