## ristretto 0.8.3

=== debian/changelog ===
ristretto (0.8.3-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899683
  * d/gbp.conf added, following DEP-14
  * New upstream version 0.8.3

  [ Unit 193 ]
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Build-depend on xfce4-dev-tools for autoreconf.
    - Drop build-depend on libdbus-glib-1-dev.
    - Update homepage field as found in source.
  * d/copyright: Re-write to DEP-5 format.
  * d/rules: Drop obsolete --parallel.
  * d/watch: Use https.
  * Update Standards-Version to 4.1.5.
  * Remove trailing whitespace from a previous entry.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Aug 2018 17:21:24 +0200
