=== debian/control ===
Source: ristretto
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 11),
               intltool,
               libcairo2-dev (>= 1.8.0),
               libexif-dev,
               libexo-1-dev (>= 0.8.0),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev,
               libmagic-dev,
               libxfce4ui-1-dev (>= 4.10.0),
               libxfconf-0-dev (>= 4.10.0),
               xfce4-dev-tools
Standards-Version: 4.1.5
Homepage: https://docs.xfce.org/apps/ristretto/start
Vcs-Git: https://salsa.debian.org/xfce-team/apps/ristretto.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/ristretto

Package: ristretto
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: tumbler
Description: lightweight picture-viewer for the Xfce desktop environment
 Ristretto is a fast and lightweight picture-viewer for the Xfce desktop
 environment.
