## ristretto 0.8.4

=== debian/changelog ===
ristretto (0.8.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release
    - Fix displaying PGM files (LP: #1771227)
  * d/patches/lp1756191.patch:
    - Dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 08 Apr 2019 21:36:30 -0400

ristretto (0.8.3-1ubuntu1) disco; urgency=medium

  * d/patches/lp1756191.patch:
    - Fix thumbnail generation from upstream (LP: #1756191)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 07 Apr 2019 16:31:49 -0400
